IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RADIDIGER' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD RADIDIGER nvarchar(50) NULL


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RSOYADDIGER' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD RSOYADDIGER nvarchar(50) NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ADISOYADIDIGER' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD ADISOYADIDIGER nvarchar(100) NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TELDIGER' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD TELDIGER nvarchar(20) NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RTCKIMLIKNODIGER' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD RTCKIMLIKNODIGER nvarchar(25) NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RACIKLAMADIGER' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD RACIKLAMADIGER nvarchar(250) NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RNEDENIDDIGER' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD RNEDENIDDIGER INT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KIMLIKIDDIGER' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD KIMLIKIDDIGER INT NULL


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DOGUMTARIHIDIGER' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD DOGUMTARIHIDIGER DATETIME NULL